
@font-face {
	font-family: 'miso-regular';
	src: url('../fonts/miso/miso-regular-webfont.woff2') format('woff2'), url('./fonts/miso/miso-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body {				
	font-size: 20px;
	letter-spacing: 1.07;
	font-family: 'miso-regular', sans-serif;
	padding: 30px 15px;
}
#content {
	text-align: center;
	max-width: 500px;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
}
#content h1 {
	white-space: nowrap;
	margin-top: 0;
	margin-bottom: 5px;
}

#content h2 {
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 40px;
	font-size: 1.6em;
}

#content ul {
	padding-left: 0;
}

#content li {
	font-size: 1.2em;
	display: inline-block;
	margin: 0 5px 20px 0;
}

#out-links {
	display: inline;
}

#out-links li { margin-left: 8px; }

a, a:visited, a:active {
	color: rgb(255, 102, 153);
	text-decoration: none;
}

#colophon {
	text-align: center;
	margin-top: 60px;
	font-size: 14px;
}
